local fn = _gn(0xE143FA2249364369)
--- missionScriptObject - if true won't return mission script objects
-- scriptHostObject - if true won't return script host objects
-- networkObject - if true won't return networked objects
function Global.GetClosestObjectOfType(x, y, z, radius, modelHash, missionScriptObject, scriptHostObject, networkObject)
	return _in2(fn, x, y, z, radius, _ch(modelHash), missionScriptObject, scriptHostObject, networkObject, _ri)
end
